[Text]

STRINGN 0 "Spelnienie dzieciecego marzenia..."
STRINGN 1 "Czy ta karta jest smieszna czy nie - tylko Ty zdecydujesz..."

STRINGN 100 "Pawel"
STRINGN 101 "Bozhena-Pyszka Kwasniewska"

STRINGN 30 "Ispolnita miechtu svoyey sestry"

STRINGN 50 "Ksiaze"
STRINGN 51 "Ksiaze"
STRINGN 52 "Ksiezniczka"
STRINGN 53 "Ksiezniczka"
STRINGN 54 "Trade"
STRINGN 55 "Trade"

STRINGN 500 "Chtoby stat? princem"
